.title-block *{
    margin: 0 !important;
    font-size: 5.6rem !important;
    line-height: 6.5rem !important;
}
.small-header .title-block *{
    font-size: 4rem !important;
    line-height: 5.2rem !important;
}
.big-header .title-block *{
    font-size: 7rem !important;
    line-height: 8.4rem !important;
}
.small-header .col-lg-10 {
    width: 66.66666667%;
}
.small-header .title-block{
    text-align: left !important;
}
.small-header .title-block-text{
    margin-top: 3.2rem !important;
}
@media(min-width:1200px) and (max-width:1259px){
    .title-block *{
        font-size: 5.3rem !important;
        line-height: 6.2rem !important;
    }
    .small-header .title-block *{
        font-size: 3.65rem !important;
        line-height: 4.9rem !important;
    }
    .small-header .col-lg-10 {
        width: 70.1%;
    }
}
@media(min-width:992px) and (max-width:1199px){
    .title-block *{
        font-size: 4.9rem !important;
        line-height: 5.8rem !important;
    }
    .big-header .title-block * {
        font-size: 6rem !important;
        line-height: 7.4rem !important;
    }
    .small-header .title-block *{
        font-size: 3.5rem !important;
        line-height: 4.7rem !important;
    }
    .small-header .col-lg-10 {
        width: 80.366667%;
    }
}
@media(min-width:768px) and (max-width:991px){
    .title-block *{
        font-size: 4rem !important;
        line-height: 4.7rem !important;
    }
    .big-header .title-block * {
        font-size: 5rem !important;
        line-height: 5.6rem !important;
    }
    .small-header .title-block *{
        font-size: 3.2rem !important;
        line-height: 4.2rem !important;
    }
    .small-header .col-lg-10 {
        width: 100%;
    }
}
@media(max-width:767px){
    .title-block *{
        font-size: 2.8rem !important;
        line-height: 3.5rem !important;
    }
    .big-header .title-block * {
        font-size: 5.6rem !important;
        line-height: 6.2rem !important;
    }
    .big-mobile-header .title-block * {
        font-size: 4rem !important;
        line-height: 4.6rem !important;
    }
    .small-header .title-block *{
        font-size: 2.8rem !important;
        line-height: 3.5rem !important;
    }
    .title-block.text-center {
        text-align: left;
    }
    .title-block.text-center.text-white {
        text-align: center;
    }
    .title-block-text-mobile p{
    	font-size: 1.6rem;
    	line-height: 2.6rem;
    }
    .small-header .col-lg-10 {
        width: 100%;
    }
}